# Interface ModuleSubscribeFilter

#### Hierarchy

- ModuleSubscribeFilter

- Defined in modules/packages/module/packages/model/dist/types/Queries/Subscribe.d.ts:4

#####
Index

### Properties

schema?

## Properties

### `Optional` schema

schema?: string[]

### Field

if specified, at least one of the schemas must be present in the boundwtness to generate a notification

- Defined in modules/packages/module/packages/model/dist/types/Queries/Subscribe.d.ts:6

Generated using TypeDoc